_meta:
  version: '1.0'
  entity_type: media
  uuid: ece97755-c11e-4242-b039-5bb08467d961
  bundle: image
  default_langcode: en
  depends:
    3a5eb467-7bd9-4a6c-951b-1dd8712a58b2: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: logo_drupal.png
  created:
    -
      value: 1726476391
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 3a5eb467-7bd9-4a6c-951b-1dd8712a58b2
      alt: 'Logo Drupal'
      title: 'Logo Drupal'
      width: 718
      height: 241
